Bug 1325858 - libreoffice is FTBFS on all secondary arches (aarch64/Power64/s390x) on Fedora 24
Summary: libreoffice is FTBFS on all secondary arches (aarch64/Power64/s390x) on Fedor...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libreoffice
Version: 24
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: David Tardon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: ZedoraTracker PPCTracker ARM64, F-ExcludeArch-aarch64
TreeView+ depends on / blocked
 
Reported: 2016-04-11 11:19 UTC by Peter Robinson
Modified: 2016-05-17 15:11 UTC (History)
6 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2016-05-17 15:11:39 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Document Foundation 99730 None None None 2016-05-13 12:29 UTC

Description Peter Robinson 2016-04-11 11:19:19 UTC
Not sure if it's 5.1.x based issue or gcc6 or a combination of the two. Not linking the specific build but the following links will get you the latest.

http://arm.koji.fedoraproject.org/koji/packageinfo?packageID=10852
http://s390.koji.fedoraproject.org/koji/packageinfo?packageID=10887
http://ppc.koji.fedoraproject.org/koji/packageinfo?packageID=10780

Comment 1 David Tardon 2016-04-12 07:35:34 UTC
Hm. They all fail on the same test. I will investigate.

Comment 2 Dan Horák 2016-04-12 18:43:41 UTC
for the record, s390 (32-bit) builds OK, but s390x (64-bit) fails - http://s390.koji.fedoraproject.org/koji/taskinfo?taskID=2181721

Comment 3 Peter Robinson 2016-05-04 12:55:09 UTC
Hi David, any chance to look at this?

Comment 4 Fedora Update System 2016-05-16 06:13:30 UTC
libreoffice-5.1.3.2-5.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6583a130dc

Comment 5 Fedora Update System 2016-05-16 23:56:33 UTC
libreoffice-5.1.3.2-5.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-6583a130dc

Comment 6 Fedora Update System 2016-05-17 15:11:32 UTC
libreoffice-5.1.3.2-5.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.